@charset "utf-8";
.cuisine-body {
	background: url(../img/cuisine-header-bg.jpg) no-repeat center top;	
}
.bx-wrapper {
	width: auto;
	height: auto;
	border: 0;
	z-index: 0;
	box-shadow: none; 
}
.bxslider {
	width: auto;
	height: auto;	
}
/* #cuisine-intro */
#cuisine-intro {
	width: 100%;
	max-width: 1920px;
	height: auto;
	margin: 0 auto;
	padding: 70px 0 0;
	background: url(../img/cuisine-intro-bg.png) no-repeat center top, url(../img/sub-bg02.png) no-repeat center bottom, url(../img/sub-bg01.png) no-repeat center bottom;
}
#cuisine-intro img {
	vertical-align: bottom;	
}
#cuisine-intro h3 {
	margin: 0;
	padding: 0;	
}
#cuisine-intro p {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	letter-spacing: 0.2em;
	line-height: 170%;
	font-size: 16px;
	margin: 0 0 30px;
	font-weight: 500;
	color: #333;
}
#cuisine-intro .wrap01 {
	width: 1100px;
	height: auto;
	margin: 0 auto 50px;
}
#cuisine-intro .wrap01 p {
	text-align: center;	
}
#cuisine-intro .wrap02 {
	position: relative;
	width: 1100px;
	height: 600px;
	margin: 0 auto;
}
#cuisine-intro .wrap02 .box01 {
	position: absolute;
	width: 500px;
	height: auto;	
	left: 0;
	top: 0;
}
#cuisine-intro .wrap02 .box01 h3 {
    border-bottom: 1px solid rgba(51,51,51,0.6);
    margin-bottom: 15px;
}
/* #cuisine-menu */
#cuisine-menu {
	width: 100%;
	max-width: 1920px;
	height: auto;
	margin: 0 auto;
	padding: 70px 0;
	background: url(../img/cuisine-menu-bg01.png) no-repeat center top, url(../img/cuisine-menu-bg02.png) no-repeat center bottom, #f0f0f0;
}
#cuisine-menu p {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	letter-spacing: 0.2em;
	line-height: 170%;
	font-size: 16px;
	margin: 0 0 30px;
	font-weight: 500;
	color: #333;
}
#cuisine-menu h3 {
	margin: 0;
	padding: 0;	
	text-align: center;
}
#cuisine-menu .wrap01 {
	position: relative;
	width: 1100px;
	height: 460px;
	margin: 0 auto 30px;
}
#cuisine-menu .wrap01 .bg {
	position: absolute;
	width: 700px;
	height: 460px;
	left: -15px;
	top: 15px;
	background: url(../img/sub-wbg01.png) no-repeat center center;		
}
#cuisine-menu .wrap01 .img {
	position: absolute;
	width: 700px;
	height: 460px;
	left: -30px;
	top: 0;
	background: #000;
}
#cuisine-menu .wrap01 .col {
	position: absolute;
	width: 460px;
	height: 400px;
	padding: 40px 45px;
	box-sizing: border-box;
	border: 1px solid #fff;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: rgba(255,255,255,0.9);
}
#cuisine-menu .wrap01 .box {
	position: relative;		
	width: 370px;
	height: 253px;
	writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
}
#cuisine-menu .wrap01 h4 {
	margin: 0;
	padding: 0;	
}
#cuisine-menu .wrap01 .box p {
	line-height: 220%;
	margin: 20px 0 0;
}
#cuisine-menu .wrap02 {
	position: relative;
	width: 1100px;
	height: auto;
	margin: 0 auto 80px;
}
#cuisine-menu .wrap03 {
	position: relative;
	width: 1100px;
	height: 460px;
	margin: 0 auto 40px;
}
#cuisine-menu .wrap03 .bg {
	position: absolute;
	width: 700px;
	height: 460px;
	right: -15px;
	top: 15px;
	background: url(../img/sub-wbg01.png) no-repeat center center;		
}
#cuisine-menu .wrap03 .img {
	position: absolute;
	width: 700px;
	height: 460px;
	right: -30px;
	top: 0;
	background: #000;
}
#cuisine-menu .wrap03 .col {
	position: absolute;
	width: 460px;
	height: 350px;
	padding: 40px 45px;
	box-sizing: border-box;
	border: 1px solid #fff;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: rgba(255,255,255,0.9);
}
#cuisine-menu .wrap03 .box {
	position: relative;		
	width: 370px;
	height: auto;
}
#cuisine-menu .wrap03 h4 {
	margin: 0;
	padding: 0;	
}
#cuisine-menu .wrap03 .box p {
	margin: 20px 0 0;
}
#bx-pager01 {
	padding-left: 0 !important;
    position: absolute;
    top: -10px;
    left: 6px;
	z-index: 2;
}
#bx-pager02 {
	padding-left: 0 !important;
    position: absolute;
    top: -10px;
    right: 6px;
	z-index: 2;
}
.pager li {
	float: left;
	margin-right: 5px;
	background: #fff;	
	list-style-type: none;
	border: 1px solid #f0f0f0;
}
.pager li:last-of-type {
	margin-right: 0;	
}
.pager li a {
	display: block;
}
.pager li a img {
	width: 95px; 
	height: auto;
	display: block;
	opacity: 1;
	vertical-align: bottom;
}
.pager li a.hover img,
.pager li a.active img {  
	opacity: 0.8;
}
#cuisine-menu .wrap04 {
	position: relative;
	width: 1100px;
	height: 474px;
	margin: 0 auto;
}
#cuisine-menu .wrap04 .mv {
	position: absolute;
	width: 700px;
	height: 461px;
	top: 0;
	left: 0;
	z-index: 2;	
}
#cuisine-menu .wrap04 .bg {
	position: absolute;
	width: 700px;
	height: 460px;
	left: 15px;
	top: 15px;
	background: url(../img/sub-wbg01.png) no-repeat center center;	
}